#stacks_in_1_page1 {
	background-color: #999999;
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_3_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_5_page1 {
	background-color: #B3B3B3;
	margin: 0px 2px 0px 2px;
	padding:  4px;
}

#stacks_in_8_page1 {
	background-color: #B3B3B3;
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_3_page1 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}